
body {
 background:url('//dn.33kupona.ru/action/description/1307/fon.jpg') repeat;
}
.details {
width:100%;
position:relative;
margin-bottom:0px;
background:#fff;
}
.details p {
padding:0px;
margin:0px;
font:normal 16px/24px verdana;
letter-spacing:0px;
color:#000;
}
.d_block1 {
width:914px;
position:relative;
left:-30px;
height:517px;
background:url('//dn.33kupona.ru/action/description/1307/fakel.jpg') no-repeat 0 0;
margin:60px 0 60px 0;
}
.d_text1 {
padding:190px 0 0 50px;
}
.d_text1 p {
width:510px;
}
.d_block2 {
width:100%;
height:auto;
overflow:hidden;
padding:0 0 80px 30px;
}
.d_block2 div {
width:380px;
float:left;
margin-right:40px;
}
.d_block2 span {
display:inline;
float:none;
color:#b1807a;
}
